<?php
// Database connection for POS System
$host = "localhost";
$user = "gianterp_rams";        // change to your MySQL username
$pass = "Malawi#2003";            // change to your MySQL password
$db   = "gianterp_rams";  // change to your database name

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// OPTIONAL: Set charset
$conn->set_charset("utf8mb4");
?>
